[Device]
Version           = 0
IDDevice          = SAM_859F
IDDeviceType      = SAM
IDDeviceTypeSub1  = ARC
IDDeviceTypeSub2  = VIS
IDDeviceTypeSub3  = 
RecordType        = 0
DateTime          = 2018-05-24 13:30:20
IDDeviceMaster    = 
Comment           = ARC VIS 

[Attributes]
DarkPixelStart = 237
DarkPixelStop = 254
Firmware = 2.06
IDDataBack = DLAB_2018-05-04_11-56-28_529_586
IDDataCal = DLAB_2018-05-24_13-29-20_305_176
IDDataCalAQ = DLAB_2018-05-24_13-29-21_895_177
IntegrationTime = 0
Reverse = 0
SerialNo_MMS = 
c0s = 299.971
c1s = 3.32431
c2s = 0.000391882
c3s = -1.91435e-06
c4s = +0.000000000E+00
[END] of [Attributes]
[END] of [Device]

